## VoiceLib.ini
# 蚚衾ReaderNew 5腔秞踱繚噤扢离
#
# 妏蚚源楊ㄩ
# [VoiceLibCN#] 〞〞 笢恅秞踱繚噤郪ㄛ# = 0~19ㄛ醴ヶ郔湮盓厥20郪
# LibName 〞〞 秞踱靡ㄛ珆尨婓秞踱腔狟嶺蹈桶笢
# LibPathCN 〞〞 笢恅秞踱繚噤

# [VoiceLibEN#] 〞〞 荎恅秞踱繚噤郪ㄛ# = 0~19ㄛ醴ヶ郔湮盓厥20郪
# LibName 〞〞 秞踱靡ㄛ珆尨婓秞踱腔狟嶺蹈桶笢
# LibPathEN 〞〞 荎恅秞踱繚噤

# [BALib0] 〞〞 掖劓秞繚噤郪ㄛ# = 0~19ㄛ醴ヶ郔湮盓厥20郪
# BAName 〞〞 秞氈靡ㄛ珆尨婓掖劓秞腔狟嶺蹈桶笢
# BAPath 〞〞 掖劓秞秞氈恅璃繚噤

# 蛁ㄩ眕奻3跺統杅飲猁妏蚚眈勤繚噤ㄗ眈勤衾jTTS_Demo.exeㄘ
#



[VoiceLibCN0]
LibName=ZhangNan_Female
LibPathCN=data\ZhangNan_100806_16k_Standard_LE_CNPackage.dat
[VoiceLibCN1]
LibName=BaiSong_Male
LibPathCN=data\BaiSong_100518_16k_Standard_LE_CNPackage.dat
[VoiceLibCN2]
LibName=LiRan_Female
LibPathCN=data\LiRan_100419_16k_Standard_LE_CNPackage.dat
[VoiceLibCN3]
LibName=ShuYi_Female
LibPathCN=data\ShuYi_100419_16k_Standard_LE_CNPackage.dat
[VoiceLibCN4]
LibName=XiaoKun_Female
LibPathCN=data\XiaoKun_100419_16k_Standard_LE_CNPackage.dat
[VoiceLibCN5]
LibName=XiXi_Child
LibPathCN=data\XiXi_100518_16k_Standard_LE_CNPackage.dat
[VoiceLibCN6]
LibName=ZhaQian_Female
LibPathCN=data\ZhaQian_100419_16k_Standard_LE_CNPackage.dat

#LibPathDM=data\統杅\DMPackage.dat


[VoiceLibEN0]
LibName=ZhangNan_Female
LibPathEN=data\ZhangNan_100518_16k_Standard_LE_ENPackage.dat

[VoiceLibEN1]
LibName=Barron_Male
LibPathEN=data\Barron_100518_16k_Standard_LE_ENPackage.dat

[VoiceLibEN2]
LibName=Cameal_Female
LibPathEN=data\Cameal_100518_16k_Standard_LE_ENPackage.dat

#掖劓秞
[BALib0]
BAName= 蚗堈腔乾
BAPath=BackAudio\21.wav

[BALib1]
BAName= 辣氈奀嫖
BAPath=BackAudio\31.wav